    #c1063161 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c1063161 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:112px; height:36px; line-height:36px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif) 0 0 no-repeat;  font-size:14px;} 
    #c1063161 ul li { float:left; margin-left:0px;} 
    #c1063161 ul li a:hover {background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat;}
    #c1063161 ul li a#current { background:url(/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif) 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c1063161 ul li ul { border:0px solid #ccc; display:none;} 
    #c1063161 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c1063161 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.png); color:#000000;} 
    #c1063161 ul li ul li a:hover { background:url(/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg); color:#000000;}  
    #c1063161 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c1063161 ul li.sfhover ul { display:block;} 
    .ej{position: absolute;width: 150%;background: #eee;top: 31px;border: 1px solid #999;display:none;}
    .nav_ul li{position: relative;}
    .ej li{width:100%;display:block;border-bottom: 1px solid #999;}
    .ej li a{width:100%;display:block;text-align: center;color:#333 !important;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
    .ej li a:hover{background:#777;color:#fff !important;}
    
    .nav_ul li:hover .ej{display:block;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
